:root {
  --green-dark: #8BA889;
  --green-light: #98B296;
  --light-smoke: #F0F3F0;
  --orange-dark: #E1B037;
  --orange-light: #F9D25B;
  --orange-extra-light: #FDFAEB;
  --yellow-light: #FFE3A6;
  --dark-smoke: #424242;
  --input-border:  #ced4da;
  --shadow-sm : 0 .125rem .25rem rgba(0,0,0,.075) !important;
  --shadow : 0 .5rem 1rem rgba(0,0,0,.15) !important;
  --shadow-lg : 0 1rem 3rem rgba(0,0,0,.175) !important;
}

.navigation-clean {
  position: relative;
  z-index: 2000;
}

.text-orange {
  color: var(--orange-dark);
}

.text-green {
  color: var(--green-dark) !important;
}

html, body {
  overflow-x: hidden !important;
  font-family: 'Roboto';
  background-color: #ffffff;
}

.logo-index {
  height: 100px;
}

.btn {
  border-radius: 0px !important;
}

.container {
}

.btn-success {
  background-color: var(--green-dark) !important;
  border-color: var(--green-dark) !important;
}

.btn-success:hover {
  background-color: var(--green-light) !important;
  border-color: var(--green-dark) !important;
}

.nav-link.active {
  color: var(--green-dark) !important;
}

.nav-link {
  padding: 5px 15px !important;
  font-weight: 900;
}

@media (max-width: 990px) {
  .nav-link {
    padding: 12px 0px !important;
    font-weight: 900;
  }
}

@media (max-width: 990px) {
  .action-button {
    margin-top: 10px;
  }
}

.nav-link:hover {
  color: var(--green-dark) !important;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 900 !important;
  line-height: 4rem !important;
}

img.fill {
  display: block;
  width: 100%;
  height: 600px;
  object-fit: cover;
  position: relative;
  z-index: 2;
}

@media (max-width: 767px) {
  img.fill {
    height: 400px;
  }
}

@media (min-width: 768px) and (max-width: 1106px) {
  img.fill {
    height: 450px;
  }
}

.div-fill {
  z-index: 2;
  position: relative;
}

#blobSvg-right-bottom {
  position: absolute;
  height: 600px;
  z-index: 1;
  top: 300px;
  right: 7%;
}

@media (max-width: 767px) {
  #blobSvg-right-bottom {
    top: 550px;
    right: 0;
  }
}

@media (max-width: 543px) {
  #blobSvg-right-bottom {
    top: 550px;
    right: 0;
  }
}

@media (min-width: 768px) and (max-width: 1106px) {
  #blobSvg-right-bottom {
    top: 200px;
    right: 0;
  }
}

#blobSvg-left-top {
  position: absolute;
  height: 600px;
  z-index: 1;
  top: 10%;
  left: -50%;
}

#blobSvg-left-bottom {
  position: absolute;
  height: 600px;
  z-index: 1;
  bottom: -10%;
  left: -10%;
}

@media (max-width: 767px) {
  #blobSvg-left-bottom {
    bottom: -30%;
    left: 20%;
  }
}

@media (min-width: 768px) and (max-width: 1106px) {
  #blobSvg-left-bottom {
    bottom: -15%;
    left: -20%;
  }
}

.bg-orange-extra-light {
  background-color: var(--orange-extra-light);
}

.bg-green-dark {
  background-color: var(--green-dark);
}

.py-5 {
}

.lh-17 {
  line-height: 1.7rem;
}

.text-success {
  color: var(--green-dark) !important;
}

img.icon {
  width: 50px;
}

.fwb {
  font-weight: 500;
}

.mt-10 {
  margin-top: 100px;
}

.btn.btn-success.btn-bg-success {
  border-color: #ffffff !important;
  border-width: 2px;
}

.btn.btn-outline-dark {
  border-width: 2px;
}

.bg-light-smoke {
  background-color: var(--light-smoke);
}

.btn.icon {
  color: var(--green-dark);
  font-size: 20px;
  line-height: 0;
  padding: 5px;
}

.div-icons {
  padding-left: 70px;
}

.name {
  color: var(--green-dark) !important;
  font-size: 18px;
}

.title {
  font-weight: bold;
}

.btn-lg {
}

.blog-card-image img {
  position: static;
  z-index: -1 !important;
  height: 284px !important;
  width: 100%;
  object-fit: cover;
}

.blog-card-image .card-text {
  position: absolute !important;
  z-index: 2000!important;
  font-size: 200%;
  margin: auto !important;
  color: #fff;
  padding: 10px;
}

.blog-card-image .bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.4);
}

.center {
  display: block;
  margin: auto;
  width: auto;
  border: 3px solid green;
  padding: 10px;
}

.slick-dots li button:before {
  color: var(--green-light);
  font-size: 50px;
}

.slick-dots li.slick-active button:before {
  color: var(--green-dark);
}

.slick-prev, .slick-next {
  line-height: 20px;
  width: 40px;
  height: 40px;
  padding: 0;
  background: var(--green-dark);
  z-index: 5;
  border-radius: 20px;
  font-weight: bold;
  border: 3px solid #fff;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.slick-prev:before {
  color: #fff;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background: var(--green-light);
}

.slick-slide {
  min-height: 250px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}

.slick-slide img {
  max-height: 220px;
}

.slider {
  padding-top: 10px;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.fs-50 {
  font-size: 50px;
}

.fs-20 {
  font-size: 20px;
}

.fs-25 {
  font-size: 25px;
}

.fs-30 {
  font-size: 30px;
}

.fs-250 {
  font-size: 250% !important;
}

.form-control, .btn-select {
  border-radius: 0;
  border-width: 2px;
}

.btn-select {
  border-color: var(--input-border);
}
/*.select div.dropdown-menu.show .btn-select[aria-expanded="true"]{
  border-bottom: 0;
}
.select div.dropdown-menu.show.dropup .btn-select[aria-expanded="true"]{
  border-top: 0;
}*/
.select div.dropdown-menu.show{
  box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;
  border-radius: 0;
  border-color: var(--input-border);
  border-top: 0;
  border-width: 2px;
  padding-top: 0;
  padding-bottom: 0;
}
.select ul.dropdown-menu.show li.selected.active .dropdown-item.active, .select ul.dropdown-menu.show li .dropdown-item:focus{
  background-color: var(--green-light);
}

.form-control:focus, .form-check-input:focus, .btn-select:focus {
  border-color: var(--green-light);
  box-shadow: 0 0 0 .2rem rgba(139, 168, 137, 0.3)!important;
}

.form-check-input:checked {
  background-color: var(--green-dark);
  border-color: var(--green-dark);
}

.form-check-input {
  border-radius: 0 !important;
  border-width: 2px;
}

.footer-logo {
  max-width: 70%;
}

.footer-links {
  color: #000;
}

.footer-links:hover {
  color: var(--green-dark);
}

.footer-links-privacy {
  color: #888888 !important;
  text-decoration: underline;
}

.hr-footer {
  padding: 1px;
  background-color: var(--green-dark);
  opacity: 1;
}

.navbar-toggler, .navigation-clean.bg-transparent.orange .navbar-toggler {
  border: 2px solid var(--green-dark) !important;
  /*box-shadow: none !important;*/
  color: var(--green-dark) !important;
}

.navbar-toggler-icon {
  display: none;
}

.navigation-clean.bg-transparent .nav-link {
  color: #fff !important;
}

.navigation-clean.bg-transparent.orange .nav-link {
  color: #222222 !important;
}

.navigation-clean.bg-transparent .navbar-toggler {
  color: #fff !important;
  border-color: #ffffff !important;
}

.navigation-clean.bg-transparent .nav-link.active, .navigation-clean.bg-transparent .nav-item:hover .nav-link {
  color: var(--green-dark) !important;
}

.navigation-clean.bg-transparent .navbar-collapse.collapse.show, .navigation-clean.bg-transparent .navbar-collapse.collapsing {
  background-color: #fff;
  padding: 15px;
  border-radius: 5px;
}

.navigation-clean.bg-transparent .navbar-collapse.collapse.show .nav-link, .navigation-clean.bg-transparent .navbar-collapse.collapsing .nav-link {
  color: #222222 !important;
}

.navigation-clean.bg-transparent .navbar-collapse.collapse.show .nav-link.active, .navigation-clean.bg-transparent .navbar-collapse.collapsing .nav-link.active {
  color: var(--green-dark) !important;
}

.navigation-clean.bg-transparent .navbar-collapse.collapse.show .nav-link:hover, .navigation-clean.bg-transparent .navbar-collapse.collapsing .nav-link:hover {
  color: var(--green-dark) !important;
}

.bg-orange {
  background-color: var(--orange-dark);
}

.bg-yellow {
  background-color: var(--yellow-light);
}

.pt-350 {
  padding-top: 350px;
}

.fs-40 {
  font-size: 40px;
}

.opacity-8 {
  opacity: 0.8;
}

.text-yellow {
  color: var(--yellow-light);
}

.centered {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.heading-img img {
  display: block;
  position: absolute;
  max-width: 100%;
}

.heading-img-1 {
  width: 200px;
  height: 250px;
  object-fit: cover;
  z-index: 3;
}

.heading-img-1 {
  width: 200px;
  height: 250px;
  object-fit: cover;
  z-index: 3;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .heading-img-1 {
    width: 17%;
  }
}

@media (max-width: 767px) {
  .heading-img-1 {
    width: 35%;
  }
}

.heading-img-2 {
  width: 400px;
  height: 450px;
  object-fit: cover;
  z-index: 2;
  margin-top: 100px;
  margin-left: 150px;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .heading-img-2 {
    width: 30%;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .heading-img-2 {
    width: 60%;
    margin-left: 20%;
    height: 350px;
  }
}

.heading-img-3 {
  display: block;
  width: 250px;
  height: 350px;
  object-fit: cover;
  z-index: 1;
  margin-top: 70px;
  margin-left: 390px;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .heading-img-3 {
    width: 20%;
    margin-left: 23%;
  }
}

@media (max-width: 767px) {
  .heading-img-3 {
    width: 50%;
    margin-left: 43%;
    height: 250px;
  }
}

.btn.yellow {
  background-color: var(--yellow-light);
  color: #fff;
  min-width: 200px;
  border: 0;
}

.btn.yellow:hover {
  color: #222222;
}

section.prevenir {
  margin-top: 650px;
}

@media (max-width: 991px) {
  section.prevenir {
    margin-top: 1250px;
  }
}

@media (max-width: 767px) {
  section.prevenir {
    margin-top: 1150px;
  }
}

.link-white {
  color: #fff !important;
  text-decoration: underline;
}

.link-white:hover {
  opacity: 0.5;
}

video {
  object-fit: cover;
}

.video-overlay {
  position: relative;
  z-index: 2;
  height: 500px;
  width: 100%;
  margin-top: -508px;
  background-color: rgba(0,0,0,0.5);
}

.btn.rounded-circle {
  border-radius: 50% !important;
}

.nos-ateliers {
  background: url(../../assets/img/papaioannou-kostas-tysecUm5HJA-unsplash.jpg) no-repeat center;
  background-size: cover;
}

.overlay-section {
  background-color: rgba(0,0,0,0.5);
  padding-top: 100px;
  padding-bottom: 100px;
}

.nos-ateliers .overlay-section {
  background-color: transparent;
  padding-top: 150px;
  padding-bottom: 150px;
}

.atelier {
  border-left: 4px solid #000;
  margin-left: 18px;
  margin-top: 10px;
  padding-left: 50px;
}

.text-smoke {
  color: var(--dark-smoke);
}

.border-smoke {
  border-color: var(--dark-smoke);
}

img.livret {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.pt-450 {
  padding-top: 450px;
}

.form-control.is-invalid, .form-check-input.is-invalid, .btn-select.is-invalid, select.is-invalid + .btn-select{
  border-color: #E63757 !important;
}
label.is-invalid{
  color: #E63757 !important;
}
/* modal */
.modal-backdrop{
  z-index: 2100 !important;
}
.modal{
  z-index: 2200 !important;
}
.modal-header button[data-bs-dismiss="modal"]{
  /*width: 40px;
  height: 40px;
  line-height: 20px;*/
  border-radius: 3px !important;
  border: 0px;
  /*box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;*/
}
button[data-bs-dismiss="modal"] i::before{
  font-weight: bold !important;
}

.lift {
    transition: box-shadow .25s ease,transform .25s ease;
}
.lift:focus,
.lift:hover {
    box-shadow: 0 1rem 2.5rem rgba(18,38,63,.1) ,0 .5rem 1rem -.75rem rgba(18,38,63,.1) !important;
    transform: translate3d(0,-3px,0);
}
.lift-lg:focus,
.lift-lg:hover {
    box-shadow: 0 2rem 5rem rgba(18,38,63,.1) ,0 .5rem 1rem -.75rem rgba(18,38,63,.05) !important;
    transform: translate3d(0,-5px,0);
}
.text-truncate-1{
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
}
.text-truncate-2{
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow:hidden;
  text-overflow:ellipsis;
}
.text-truncate-3{
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow:hidden;
  text-overflow:ellipsis;
}

.accordion .accordion-header {
  line-height: 0 !important;
}

.accordion-button {
  background-color: transparent !important;
  padding: 20px 0;
  box-shadow: none !important;
  font-weight: 800;
}

.accordion-item {
  background-color: transparent;
  border: 0px;
  border-bottom: 2px solid #000;
  border-radius: 0px !important;
}

.accordion-button:not(.collapsed) {
  color: var(--green-dark);
}

.accordion-button:after {
  display: none;
}

.accordion-body {
  padding-left: 0;
  padding-right: 0;
}

.accordion-chevron {
  font-size: 25px;
  font-weight: 800;
}
.accordion-content .accordion-item {
  border: 0px !important;
}

.accordion-content .accordion-button {
  padding: 0px;
}

.btn-outline-success {
  border-width: 2px;
  border-color: var(--green-dark);
  color: var(--green-dark);
}

.btn-outline-success:hover {
  border-width: 2px;
  border-color: var(--green-dark);
  background-color: var(--green-dark);
}

.accordion-button:not(.collapsed) {
  color: var(--green-dark);
}

.accordion-button:after {
  display: none;
}

.accordion-body {
  padding-left: 0;
  padding-right: 0;
}

.accordion-chevron {
  font-size: 25px;
  font-weight: 800;
}

.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: var(--bs-breadcrumb-divider-color);
  content: "";
}

.image-2 {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 6px;
}

.gallerie .card {
  border: none;
}

.gallerie img.card-img {
  height: 170px !important;
  object-fit: cover;
}

[data-fancybox]{
  cursor: zoom-in;
}

.card.article {
  border-radius: 0;
  border: none;
  background-color: transparent;
}

.card.article img {
  width: 100%;
  height: 300px;
  border-radius: 0px;
  object-fit: cover;
}

.card.article .card-body {
  padding-left: 25px;
  padding-right: 25px;
}

.article-image {
  width: 100%;
  border-radius: 6px;
  box-shadow: var(--shadow);
}

.container.container-lg {
  width: 900px;
  max-width: 100%;
}

.article-image-redige {
  width: 100%;
}

.pt-300 {
  padding-top: 300px;
}

.article-image {
  width: 100%;
  border-radius: 6px;
  box-shadow: var(--shadow);
  max-height: 300px;
  object-fit: cover;
}

.article-image-redige {
  width: 100%;
}

.article-image-emission {
  width: 100%;
  object-fit: contain;
}

.container.container-md {
  width: 1000px;
  max-width: 100%;
}

.fiche-pratique {
  border-radius: 60px;
  background-color: var(--yellow-light);
  padding: 20px;
  overflow: hidden;
  margin-top: -490px;
}

.content-fiche {
  padding-bottom: 500px;
}

.fiche-pratique .fiche-image {
  border-radius: 60px;
  width: 100%;
}